.SxFM3GMki{width:1200px;margin:0 auto;}
@media (max-width: 991px) {.SxFM3GMki{width:100%;padding:0px 10px 0px 10px;}}
@media (max-width: 767px) {.SxFM3GMki{width:100%;}}
@media (max-width: 575px) {.SxFM3GMki{width:100%;}}
.SHzkg5JK8{display:flex;align-items:center;justify-content:space-between;width:100%;}
.SKLeYSNsu{display:flex;align-items:center;height:100%;overflow:hidden;margin:0px 40px 0px 0px;}
.SPmdsMux1{max-width:100%;max-height:100%;width:220px;height:130px;object-fit:contain;}
.SjRXq3DTN{margin:0px 0px 0px 0px;justify-content:flex-end;display:block;position:relative;}
.S4DWNheOV{flex-wrap:wrap;justify-content:flex-start;}
.SuymrbhbH{border-top:0px solid rgba(255, 255, 255, 0);border-bottom:2px solid rgba(255, 255, 255, 0);border-left:0px solid rgba(255, 255, 255, 0);border-right:0px solid rgba(255, 255, 255, 0);border:0px solid rgba(255, 255, 255, 0);margin:0px 60px 0px 0px;color:rgba(51, 51, 51, 1);}
.SuymrbhbH:hover, .SuymrbhbH.-diy-state-hover{border:0px none rgba(31,107,231,1);color:rgba(51, 51, 51, 1);font-weight:700;}
.SuymrbhbH:active, .SuymrbhbH.-diy-state-active{color:rgba(51, 51, 51, 1);border:0px none rgba(255,255,255,0);}
.SuymrbhbH.active{border:0px none rgba(31,107,231,1);color:rgba(51, 51, 51, 1);font-weight:700;}
@media (max-width: 991px) {.SuymrbhbH{margin:0px 10px 0px 0px;}}
.SubY7TRLR{border-top:0px solid rgba(255, 255, 255, 0);border-bottom:2px solid rgba(255, 255, 255, 0);border-left:0px solid rgba(255, 255, 255, 0);border-right:0px solid rgba(255, 255, 255, 0);border:0px solid rgba(255, 255, 255, 0);margin:0px 60px 0px 0px;color:rgba(51, 51, 51, 1);}
.SubY7TRLR:hover, .SubY7TRLR.-diy-state-hover{border:0px none rgba(31,107,231,1);color:rgba(51, 51, 51, 1);font-weight:700;}
.SubY7TRLR:active, .SubY7TRLR.-diy-state-active{color:rgba(51, 51, 51, 1);border:0px none rgba(255,255,255,0);}
.SubY7TRLR.active{border:0px none rgba(31,107,231,1);color:rgba(51, 51, 51, 1);font-weight:700;}
@media (max-width: 991px) {.SubY7TRLR{margin:0px 10px 0px 0px;}}
.Ss1utRrjY{border-top:0px solid rgba(255, 255, 255, 0);border-bottom:2px solid rgba(255, 255, 255, 0);border-left:0px solid rgba(255, 255, 255, 0);border-right:0px solid rgba(255, 255, 255, 0);border:0px solid rgba(255, 255, 255, 0);margin:0px 60px 0px 0px;color:rgba(51, 51, 51, 1);}
.Ss1utRrjY:hover, .Ss1utRrjY.-diy-state-hover{border:0px none rgba(31,107,231,1);color:rgba(51, 51, 51, 1);font-weight:700;}
.Ss1utRrjY:active, .Ss1utRrjY.-diy-state-active{color:rgba(51, 51, 51, 1);border:0px none rgba(255,255,255,0);}
.Ss1utRrjY.active{border:0px none rgba(31,107,231,1);color:rgba(51, 51, 51, 1);font-weight:700;}
@media (max-width: 991px) {.Ss1utRrjY{margin:0px 10px 0px 0px;}}
.S596a8iZ8{border-top:0px solid rgba(255, 255, 255, 0);border-bottom:2px solid rgba(255, 255, 255, 0);border-left:0px solid rgba(255, 255, 255, 0);border-right:0px solid rgba(255, 255, 255, 0);border:0px solid rgba(255, 255, 255, 0);margin:0px 60px 0px 0px;color:rgba(51, 51, 51, 1);}
.S596a8iZ8:hover, .S596a8iZ8.-diy-state-hover{border:0px none rgba(31,107,231,1);color:rgba(51, 51, 51, 1);font-weight:700;}
.S596a8iZ8:active, .S596a8iZ8.-diy-state-active{color:rgba(51, 51, 51, 1);border:0px none rgba(255,255,255,0);}
.S596a8iZ8.active{border:0px none rgba(31,107,231,1);color:rgba(51, 51, 51, 1);font-weight:700;}
@media (max-width: 991px) {.S596a8iZ8{margin:0px 10px 0px 0px;}}
.SMjH85kT2{background-color:rgba(34, 34, 34, 1);padding:40px 0px 40px 0px;}
@media (max-width: 575px) {.SMjH85kT2{padding:20px 0px 20px 0px;}}
.SV2gVPvpo{width:1200px;margin:0 auto;height:100%;}
@media (max-width: 991px) {.SV2gVPvpo{width:100%;padding:0px 20px 0px 20px;}}
.SPTGlQTGE{display:flex;flex-direction:row;position:relative;align-items:center;margin:20px 0px 0px 0px;}
@media (max-width: 575px) {.SPTGlQTGE{display:flex;flex-direction:column;}}
.SuK2gBYqD{position:static;}
.SzY83FuTm{display:flex;flex-direction:row;align-items:center;color:rgba(255, 255, 255, 1);padding:10px 0px 10px 0px;}
@media (max-width: 575px) {.SzY83FuTm{padding:4px 0px 4px 0px;}}
.SPlaWuEon{margin:0px 0px 0px 10px;font-size:14px;}
@media (max-width: 575px) {.SPlaWuEon{font-size:14px;}}
.S8fkIlrA2{font-size:14px;}
@media (max-width: 575px) {.S8fkIlrA2{font-size:14px;}}
.ScmizQV2r{display:flex;flex-direction:row;align-items:center;color:rgba(255, 255, 255, 1);padding:10px 0px 10px 0px;margin:0px 0px 0px 0px;}
@media (max-width: 575px) {.ScmizQV2r{padding:4px 0px 4px 0px;}}
.SK4RlKL8L{margin:0px 0px 0px 10px;font-size:14px;}
@media (max-width: 575px) {.SK4RlKL8L{font-size:14px;}}
.SeJ9Cq9mv{font-size:14px;}
@media (max-width: 575px) {.SeJ9Cq9mv{font-size:14px;}}
.Sm5kgz0jU{display:flex;flex-direction:row;align-items:center;color:rgba(255, 255, 255, 1);padding:10px 0px 10px 0px;}
@media (max-width: 575px) {.Sm5kgz0jU{padding:4px 0px 4px 0px;}}
.SITMKoPox{margin:0px 0px 0px 10px;font-size:14px;}
@media (max-width: 575px) {.SITMKoPox{font-size:14px;}}
.SurDwuTch{font-size:14px;}
@media (max-width: 575px) {.SurDwuTch{font-size:14px;}}
.SrY8phbnR{display:flex;flex-direction:row;position:absolute;top:0px;left:auto;right:0px;bottom:0px;}
@media (max-width: 575px) {.SrY8phbnR{position:static;}}
.Sh23gGrGF{color:rgba(255, 255, 255, 1);display:flex;flex-direction:column;align-items:center;margin:0px 20px 0px 0px;}
.S7Jm500eC{color:rgba(255, 255, 255, 1);display:flex;flex-direction:column;align-items:center;}
.SzKZM7ZFU{width:110px;height:110px;}
@media (max-width: 991px) {.SzKZM7ZFU{width:100px;height:100px;}}
.SR3Qs0Kvd{margin:10px 0px 0px 0px;}
.SWxZOwD90{width:100%;height:1px;margin:100px 0px 0px 0px;border-top:0px solid rgba(153,153,153,1);border-bottom:1px solid rgba(153,153,153,1);border-left:0px solid rgba(153,153,153,1);border-right:0px solid rgba(153,153,153,1);color:rgba(126, 126, 126, 1);}
.SU1MYWt4v{width:100%;padding:60px 0px 60px 0px;}
@media (max-width: 767px) {.SU1MYWt4v{padding:20px 0px 20px 0px;}}
.SxUMJxs36{max-width:1200px;margin:0 auto;}
@media (max-width: 991px) {.SxUMJxs36{padding:0px 20px 0px 20px;}}
@media (max-width: 767px) {.SxUMJxs36{padding:0px 12px 0px 12px;}}
.Sw2TS7Be3{word-break:break-all;font-size:18px;font-weight:700;}
@media (max-width: 575px) {.Sw2TS7Be3{font-size:16px;}}
.SpqKJVS3i{max-width:1200px;margin:20px auto 0px auto;flex-direction:row;display:flex;align-items:center;color:rgba(102, 102, 102, 1);}
@media (max-width: 575px) {.SpqKJVS3i{margin:10px 0px 0px 0px;}}
.SAhVO1MXt{word-break:break-all;font-size:14px;}
.SzS0w5PeI{word-break:break-all;font-size:14px;}
.SiTAQnncn{max-width:1200px;margin:20px auto 20px auto;height:01px;background:rgba(220, 220, 220, 1) url() no-repeat 50% 50% / 100%;}
.S6954kPm3{word-break:break-all;margin:20px 0px 0px 0px;}
@media (max-width: 767px) {.S6954kPm3{font-size:14px;}}
@media (max-width: 575px) {.S6954kPm3{line-height:22px;}}
.SZBHNX3AI{width:100%;flex-direction:row;display:flex;justify-content:space-between;padding:60px 0px 0px 0px;border-top:1px dashed rgba(223,223,223,1);border-bottom:0px dashed rgba(223,223,223,1);border-left:0px dashed rgba(223,223,223,1);border-right:0px dashed rgba(223,223,223,1);margin:100px 0px 0px 0px;}
.SgDpstgje{width:100%;flex-direction:row;display:flex;align-items:center;}
.SRXSpKbX0{word-break:break-word;color:rgba(153, 153, 153, 1);font-size:14px;}
.SNREm5jNt{display:inline-block;word-break:break-word;color:rgba(51, 51, 51, 1);text-decoration:none;font-size:14px;overflow:hidden;max-width:200px;}
.SNREm5jNt:hover, .SNREm5jNt.-diy-state-hover{color:rgba(10, 88, 202, 1);}
.SfoiOC4ub{width:100%;flex-direction:row;display:flex;align-items:center;justify-content:flex-end;}
.SEXtKWWfC{word-break:break-word;color:rgba(153, 153, 153, 1);font-size:14px;}
.SHivO3BLM{display:inline-block;word-break:break-word;color:rgba(51, 51, 51, 1);text-decoration:none;font-size:14px;overflow:hidden;max-width:200px;}
.SHivO3BLM:hover, .SHivO3BLM.-diy-state-hover{color:rgba(10, 88, 202, 1);}